body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #021B49;
	background-image: url(http://ue7.17173.itc.cn/lianyu/dbj.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.bj {
	background-image: url(http://ue2.17173.itc.cn/lianyu/bj2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cBlueGreen,.cRed a:link,.cBlueGreen a:visited,.cBlueGreen a:active { color: #50ACBD; text-decoration: none; }
.cBlueGreen a:hover{ color: #50ACBD; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #104C78; text-decoration: none; }
.cBlue a:hover{ color: #9E0000; text-decoration: underline; }
.cBlue30,.cBlue30 a:link,.cBlue30 a:visited,.cBlue30 a:active { color: #0D2230; text-decoration: none; }
.cBlue30 a:hover{ color: #0D2230; text-decoration: underline; }
.cBlueDA,.cBlueDA a:link,.cBlueDA a:visited,.cBlueDA a:active { color: #08BADA; text-decoration: none; }
.cBlueDA a:hover{ color: #08BADA; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFF799; text-decoration: none; }
.cYellow a:hover{ color: #FFF799; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #757575; text-decoration: none; }
.cGrey a:hover{ color: #757575; text-decoration: underline; }
.cGreyBB,.cGreyBB a:link,.cGreyBB a:visited,.cGreyBB a:active { color: #bbbbbb; text-decoration: none; }
.cGreyBB a:hover{ color: #bbbbbb; text-decoration: underline; }
.cGreyC8,.cGreyC8 a:link,.cGreyC8 a:visited,.cGreyC8 a:active { color: #C8C8C8; text-decoration: none; }
.cGreyC8 a:hover{ color: #C8C8C8; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ff0000; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #FF0E00; text-decoration: none; }
.cRed a:hover{ color: #FF0E00; text-decoration: underline; }
.cRedA,.cRedA a:link,.cRedA a:visited,.cRedA a:active { color: #9E0000; text-decoration: none; }
.cRedA a:hover{ color: #9E0000; text-decoration: underline; }
.cRedmei,.cRedmei a:link,.cRedmei a:visited,.cRedmei a:active { color: #EC63A7; text-decoration: none; }
.cRedmei a:hover{ color: #EC63A7; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #252424; text-decoration: none; }
.cBlack a:hover{ color: #252424; text-decoration: underline; }
.cBlack00,.cBlack00 a:link,.cBlack00 a:visited,.cBlack00 a:active { color: #000000; text-decoration: none; }
.cBlack00 a:hover{ color: #000000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.p14Bold13{ font-size: 14px; line-height: 13pt; font-weight: bold;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop10{ padding-top: 10px; }
.pdTop15{ padding-top: 15px; }
.pdTop20{ padding-top: 20px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft60{ padding-left: 60px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft280{ padding-left: 280px; }
.pdLeft380{ padding-left: 380px; }
.pdLeft430{ padding-left: 430px; }
.pdLeft488{ padding-left: 488px; }
.pdRight15{ padding-right: 15px; }
ul, ol, dl, li { list-style: none; }
/*内容*/
.showlist{ padding:5px 0; margin:0 auto; width:350px; }
.showlist ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:350px;
	height:18px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:23px; font-size:14px; color:#104C78; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:23px; font-size:14px; color:#13140B; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:14px; color:#ADADAD; height:18px; line-height:23px; text-align:left;	padding:2px 0;}
/*内容2*/
.showlist2{ padding:5px 0; margin:0 auto; width:400px; }
.showlist2 ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
.showlist2 li{
	float:left;
	clear:both;
	width:400px;
	height:23px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:25px; font-size:14px; color:#104C78; text-decoration:none; text-align:left;}
.showlist2 li a:hover{line-height:25px; font-size:14px; color:#9E0000; text-decoration: underline;}
.showlist2 li span{ float:right; width:63px; font-size:12px; color:#ADADAD; height:25px; line-height:25px; text-align:left;	padding:2px 0;}
/*图片列表一*/
.jtList{
	width:700px;
	padding:0;
	height: 180px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList ul{ padding:8px 2px 0 8px; margin:15px 0px 0px 0px;}
.jtList li{ float:left; padding:2px 2px 0 8px; margin:0;text-align:center; width:162px; height:122px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; text-decoration: underline;}
/*图片列表二 */
.jtList2{
	width:98%;
	padding:0;
	height: 180px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList2 ul{ padding:0; margin:0 auto;}
.jtList2 li{ float:left; padding:8px 2px 0 15px; margin:0;text-align:center; width:162px; height:122px; display:block;}
.jtList2 li,.jtList2 li a{line-height:16px; font-size:12px; text-decoration:none;}
.jtList2 li a:hover{line-height:16px; font-size:12px; text-decoration: underline;}
.jtList2 li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
/*图片列表三 */
.jtList3{
	width:98%;
	padding:0;
	height: 72px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList3 img{ width:162px; height:62px;}
.jtList3 ul{ padding:0; margin:0 auto;}
.jtList3 li{ float:center; padding:8px 2px 0 8px; margin:0;text-align:center; width:162px; height:62px; display:block;}
.jtList3 li,.jtList3 li a{line-height:16px; font-size:12px; text-decoration:none;}
.jtList3 li a:hover{line-height:16px; font-size:12px; text-decoration: underline;}
.jtList3 li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
/*翻页设置*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #C8C8C8; text-decoration: none; color: #000; background-color: #FFFFFF; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #C8C8C8; color: #fff; background-color: #A2090C; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #000; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #C8C8C8; background-color: #A2090C; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #C8C8C8; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne { width: 183px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 148px; margin: 0; padding: 0 0 0 1px; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 14px; line-height: 34px; font-weight: bold; text-decoration: none; }
 
#slidingDoorOne li a {
	width: 168px;
	float: left;
	text-align: center;
	padding: 0;
	line-height: 34px;
	font-weight: bold;
	background-image: url(http://ue9.17173.itc.cn/lianyu/index_20.jpg);
	background-repeat: no-repeat;
	height: 30px;
	font-size: 14px;
	color: #B8B8B8;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 7px;
	margin-bottom: 6px;
	margin-top: 6px;
}
 
#slidingDoorOne li a:hover {
	width: 168px;
	float: left;
	text-align: center;
	color: #EC63A7;
	line-height: 34px;
	font-weight: bold;
	background-image: url(http://ue9.17173.itc.cn/lianyu/index_20.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	padding: 0;
	font-size: 14px;
	margin-right: 1px;
	margin-left: 7px;
	margin-top: 6px;
	margin-bottom: 6px;
}
 
#slidingDoorOne .current a {
	float: left;
	text-align: center;
	background-image: url(http://ue9.17173.itc.cn/lianyu/index_20.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0;
	margin-right: 1px;
	margin-left: 7px;
	margin-top: 6px;
	margin-bottom: 6px;
}
/*---落款设置开始---*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; background-repeat: repeat-y; background-position: center top;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px;
} 
